unit BadAddens;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls;

type
  TBadAddensForm = class(TForm)
    Button: TButton;
    Bevel: TBevel;
    Labl: TLabel;
    LBBadAddens: TListBox;
    Label1: TLabel;
    procedure ButtonClick(Sender: TObject);
  end;

var
  BadAddensForm: TBadAddensForm;

implementation

{$R *.DFM}

procedure TBadAddensForm.ButtonClick(Sender: TObject);
begin
  Close;
end;

end.
